openSUSE Updates January 2019

updates@lists.opensuse.org
  • 2 participants
  • 109 discussions

openSUSE-SU-2019:0108-1: important: Security update for webkit2gtk3
by opensuse-security@opensuse.org
2 years, 6 months

openSUSE-SU-2019:0107-1: important: Security update for pdns-recursor
by opensuse-security@opensuse.org
2 years, 6 months

openSUSE-RU-2019:0105-1: moderate: Recommended update for ca-certificates-mozilla
by maintenance@opensuse.org
2 years, 6 months

openSUSE-SU-2019:0103-1: important: Security update for ghostscript
by opensuse-security@opensuse.org
2 years, 6 months

openSUSE-SU-2019:0104-1: important: Security update for ghostscript
by opensuse-security@opensuse.org
2 years, 6 months

openSUSE-RU-2019:0106-1: moderate: Recommended update for ca-certificates-mozilla
by maintenance@opensuse.org
2 years, 6 months

openSUSE-RU-2019:0102-1: moderate: Recommended update for polkit-default-privs
by maintenance@opensuse.org
2 years, 6 months

openSUSE-RU-2019:0101-1: important: Recommended update for ncurses
by maintenance@opensuse.org
2 years, 6 months

openSUSE-SU-2019:0096-1: important: Security update for freerdp
by opensuse-security@opensuse.org
2 years, 6 months

openSUSE-SU-2019:0094-1: moderate: Security update for libraw
by opensuse-security@opensuse.org
2 years, 6 months
Results per page: